apiVersion: image.openshift.io/v1
kind: ImageStream
metadata:
  name: my-app-image
spec:
  tags:
    - name: latest
      from:
        kind: DockerImage
        name: docker-all.devops.etat-ge.ch/my-app-image:latest
      importPolicy:
        scheduled: true  # Active la vérification périodique des mises à jour
